body {
	
	background-color: #FFFFFF;
	font-family: 'Helvetica', sans-serif;
}

h1, h2, h3, h6 {
	
	color: #000000;
	font-family: 'Helvetica', sans-serif;
	font-weight: 400;
	margin-left: 165px; 
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}

h5 {
	
	color: #000000;
	font-family: 'Helvetica', sans-serif;
	font-weight: 400;
	margin-left: 165px; 
	padding: 0px;
	margin-top: -35px;
	margin-bottom: 10px;
}
h4 {
	
	color: #000000;
	font-family: 'Helvetica', sans-serif;
	font-weight: 400;
	margin-left: 165px; 
	padding: 0px;
	margin-top: -20px;
	margin-bottom: 10px;
}

form {
	
	display: flex;
	flex-direction:row;
}

label, input {
	
	display: block;

}



.border {
	
	border: 2px solid #D3D3D3;
	border-radius: 5px;
	background: #D3D3D3;
	margin-left: 160px;
	color: #000000;
	font-weight: 400;
	font-size: 16px; 
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 20px;
	padding-left:20px;
	line-height: 1.5;
	text-align: justify;
	text-justify: inter-word;
}
.lightborder {
	
	border: 2px solid #D3D3D3;
	border-radius: 5px;
	background: #f2f2f2;
	margin-left: 160px;
	color: #000000;
	font-weight: 400;
	font-size: 16px; 
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 20px;
	line-height: 1.0;
}

.lightborder hr:last-child {
	display:none;
}


.flex-parent-element {
	display: grid;
	grid-template-columns: 3fr 7fr;
	grid-gap: 10px;
	width: 100%;
}

.flex-child-element1 {
	margin: 3px;
	font-weight: bold;
}

.flex-child-element2 {
	margin: 3px;
}


.flex2-parent-element {
	display: grid;
	grid-template-columns: 2fr 2fr 1fr;
	grid-gap: 0px;
	width: 50%;
}

.flex2-child-element {
	margin: 1px;
}

.flex2-child-elementh {
	margin: 1px;
	font-weight: bold;
	
}

.flex3-parent-element {
	display: grid;
	grid-template-columns: 2fr 1fr 1fr 1fr 1fr ;
	grid-gap: 0px;
	width: 80%;
}

.flex3-child-element {
	margin: 1px;
}

.flex3-child-elementh {
	margin: 1px;
	font-weight: bold;
	
}

.flex4-parent-element {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-gap: 0px;
	width: 80%;
}

.flex5-parent-element {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-gap: 0px;
	width: 100%;
}

.flex6-parent-element {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	grid-gap: 0px;
	width: 100%;
}

.noborder {
	
	margin-left: 165px;
	color: #000000;
	font-weight: 400;
	font-size: 16px; 
	padding: 2px;
	display: inline-block;
	text-align: left;
	width: 260px;
}

.noborder2 {
	
	color: #000000;
	font-weight: 400;
	font-size: 16px; 
	padding: 2px;
	display: inline-block;
	text-align: left;
	width: 180px;
}

.noborder3 {
	
	color: #000000;
	font-weight: 400;
	font-size: 20px; 
	padding: 2px;
	display: inline-block;
	text-align: left;
	width: 100px;
	margin-top: 33px;
}

.main {
	
	font-weight: 400;
	margin-left: 0; 
	padding: 2px;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:active {
  text-decoration: underline;
}